/*
    使用プログラム
    MST063 発注先マスタ（検索ダイアログ）
*/
/* 検索画面
***********************************************************/

/************* 検索条件部 *************/

/*検索条件エリア幅*/
.MST063-header-width {
    width: 750px;
}
/*検索条件ボタン位置*/
.MST063-header-btn-right {
    width: 100%;
    text-align: right;
}

/**** 列幅設定 ****/
/*発注先コード*/
.MST063-txt-hachu_cd-width {
    width: 63px;
}

/*発注先名称*/
.MST063-txt-hachu_nm-width {
    width: 245px;
}

/*仕入先名称*/
.MST063-lbl-shire_nm {
    width: 300px;
}

/************* 検索明細部 *************/

/*テーブルサイズ指定*/
.MST063-tbl-search {
    width: 0;
}

/**** 列幅設定 ****/

/*1列目(No)*/
.MST063-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}
/*2列目(発注先コード)*/
.MST063-tbl-search thead tr th:nth-of-type(2) {
    width: 85px;
}
/*3列目(発注先名称)*/
.MST063-tbl-search thead tr th:nth-of-type(3) {
    width: 270px;
}
/*4列目(発注先カナ名称)*/
.MST063-tbl-search thead tr th:nth-of-type(4) {
    width: 165px;
}
.MST063-tbl-search thead tr th:nth-of-type(5) {
    width: 75px;
}

/*** tbody部調整 ***/

/*文字配置指定*/
.MST063-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
